/* Class = "NSTextFieldCell"; title = "Access Code"; ObjectID = "16"; */
"Access Code" = "Code d'accès";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "23"; */
"Update Now" = "Mettre à jour maintenant";

/* Class = "OPBGHUDButtonCell"; title = "Include Logins from selected folders only "; ObjectID = "26"; */
"Include Logins from selected folders only " = "Inclure les identifiants seulement à partir des dossiers sélectionnés";

/* Class = "OPBGHUDButtonCell"; title = "Include all Logins"; ObjectID = "27"; */
"Include all Logins" = "Inclure tous les identifiants";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Vérifier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Champ de texte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatiquement";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manuellement";

/* Class = "NSTextFieldCell"; title = "Update Bookmarklet"; ObjectID = "88"; */
"Update Bookmarklet" = "Mettre à jour le livret des signets";

/* Class = "NSTextFieldCell"; title = "Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone"; ObjectID = "103"; */
"Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone" = "Veuillez activer la synchronisation des favoris de Safari dans iTunes ou utiliser l'option Push de votre iPhone";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Titre";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "107"; */
"required" = "nécessaire";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your Logins. "; ObjectID = "113"; */
"The Access Code will be used to encrypt your Logins. " = "Le code d'accès sera utilisé pour crypter vos identifiants.";